{
    "env": {
        "sdkPath": "iot_link"
    },
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "C:/Users/l84169026/.iotlink/tools/gcc-arm-none-eabi/arm-none-eabi/include",
                "C:/Users/l84169026/.iotlink/tools/gcc-arm-none-eabi/lib/gcc/arm-none-eabi/9.2.1/include",
                "${workspaceFolder}/**",
                "${sdkPath}/**"
            ],
            "browse": {
                "limitSymbolsToIncludedHeaders": true
            },
            "defines": [
                "_DEBUG"
            ],
            "intelliSenseMode": "clang-x64",
            "cStandard": "c11",
            "cppStandard": "c++14",
            "compilerPath": "C:/Users/l84169026/.iotlink/tools/gcc-arm-none-eabi/bin/arm-none-eabi-gdb.exe"
        }
    ],
    "version": 4
}